[main]
ver=0			;version of ini-file format
format_id=""	;additional format specification string
skew_factor=2	;sector skew factor or sector order
date_stamp=0		;date stamps format. (0=>none, 1=>CP/M standart, 2=>non standart (used in Z80DOS and DOS+ for example))

[xdi]
len=02		;Sector length = 80h shl len. (0=>128, 1=>256, 2=>512, 3=>1024)
den=00		;Heads number - 1
sec=000A	;Sectors per Track
trk=0050	;Tracks number
spt=0028	;logical Sectors (128-byte records) per track. (Not used in SteinBlume)
bsh=04		;Block shift. Block size = 80h shl bsh. (3=>1k, 4=>2k, 5=>4k...). (Not used in SteinBlume)
blm=0F		;Block mask. Block size = 80h * (blm + 1). (7=>1k, 0Fh=>2k, 1Fh=>4k...)
exm=01		;Extent mask. Extent size = 4000h * (exm + 1). (0=>16k, 1=>32k, 3=>64k, 7=>128k)
dsm=00C2	;Blocks number (without) directory. dsm = (tracks_number - off) * spt * 80h / block_size - 1. (dsm = (tracks_number - off) * spt * 80h - (drm + 1) * 20h) / block_size). (Not used in SteinBlume)
drm=007F	;(no. of directory entries)-1
al=00C0		;Directory allocation bitmap. (Not used in SteinBlume)
cks=0020	;Directory size in 128-bytes records
off=0002	;Offset, number of reserved tracks
